Mediumcube.com Blog Information about technologies at Mediumcube and our services

April 10, 2014

OpenSSL Heartbleed Assessment

Filed under: General — admin @ 12:03 pm

The vulnerability of OpenSSL is real and serious. Remote attackers, requiring no authentication can retrieve data in the memory of the system. This would include SSL certificates, usernames and other information.

We have exmained our systems and determined we are not running the vulnerable version of OpenSSL. Therefore, your data is secure and no further action is required at this time.

For clients of our management service, we’ve complete our evaluation and udpated you on any action that was taken to correct the problem.

Please feel free to contact our support for any questions or inquiries.

No Comments

No comments yet.

RSS feed for comments on this post.

Sorry, the comment form is closed at this time.

Powered by WordPress